glab(1)

NAME
glab-mr-todo - Add a to-do item to a merge request.

SYNOPSIS
glab mr todo [ | ] [flags]

DESCRIPTION
Adding a to-do item flags the merge request for follow-up in your To-Do List.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    glab mr todo 123
    glab mr todo branch-name

SEE ALSO
glab-mr(1)